Subject: Re: Another .bashrc Question
From: "O. Olson" <[email-masked]>
To: [email-masked]
Cc: Arun Biyani <[email-masked]>
Date: Thu, 9 Feb 2006 00:37:46 +0100 (CET)

--- Arun Biyani <[email-masked]> ha scritto:

> Define a HOME variable in Windows
> Control Panel->System->Advanced->Environment
> Variables
> I generally have my home directory in C:\Home\Arun.
> 
> You must have .bashrc and .bash_login there. Mine
> are both identical.
> Arun
> 

Thanks Arun, but this does not work i.e. yes I managed
to successfully define a HOME windows environment
variable pointing to my Cygwin home where I have the
.bashrc and this still did not work. (Need to mention
that I restarted my computer also.)
Thanks a lot. 
O.O. 

		
___________________________________ 
Yahoo! Messenger with Voice: chiama da PC a telefono a tariffe esclusive 
http://it.messenger.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/